BODY
{
    MARGIN-TOP: 5px;
    FONT-FAMILY: Arial;
    MARGIN-LEFT: 30px;
    FONT-SIZE: 10pt
}
HR
{
    MARGIN-TOP: 10px;
    MARGIN-BOTTOM: 10px
}
TD
{
    FONT-FAMILY: Arial;
    COLOR: white;
    FONT-SIZE: 10pt
}
H1
{
    PADDING-BOTTOM: 0px;
    MARGIN-TOP: 2px;
    MARGIN-BOTTOM: 5px;
    COLOR: #ffff33;
    FONT-SIZE: 14pt;
    PADDING-TOP: 0px
}
.menu:hover
{
    COLOR: firebrick
}
.podcasts TD
{
    PADDING-BOTTOM: 4px;
    PADDING-LEFT: 4px;
    PADDING-RIGHT: 4px;
    PADDING-TOP: 4px
}
.menu2
{
    FONT-FAMILY: Verdana;
    COLOR: midnightblue;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: none
}
.menu2:hover
{
    COLOR: firebrick
}
.header_text
{
    FONT-FAMILY: Verdana;
    COLOR: aliceblue;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bolder
}
.txt
{
    BORDER-BOTTOM: blue 1px solid;
    BORDER-LEFT: blue 1px solid;
    PADDING-BOTTOM: 4px;
    PADDING-LEFT: 4px;
    PADDING-RIGHT: 4px;
    FONT-FAMILY: Verdana;
    BACKGROUND: black;
    HEIGHT: 19pt;
    COLOR: white;
    FONT-SIZE: 9pt;
    BORDER-TOP: blue 1px solid;
    BORDER-RIGHT: blue 1px solid;
    PADDING-TOP: 4px
}
TEXTAREA
{
    BORDER-BOTTOM: blue 1px solid;
    BORDER-LEFT: blue 1px solid;
    PADDING-BOTTOM: 4px;
    PADDING-LEFT: 4px;
    PADDING-RIGHT: 4px;
    FONT-FAMILY: Verdana;
    BACKGROUND: black;
    COLOR: white;
    FONT-SIZE: 9pt;
    BORDER-TOP: blue 1px solid;
    BORDER-RIGHT: blue 1px solid;
    PADDING-TOP: 4px
}
.menuB
{
    PADDING-LEFT: 3px;
    PADDING-RIGHT: 3px;
    COLOR: aliceblue;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}
.menuB:hover
{
    COLOR: yellow
}
.button1
{
    BACKGROUND-COLOR: #003366;
    FONT-FAMILY: 'Arial Narrow';
    HEIGHT: 24px;
    COLOR: white;
    CURSOR: pointer
}
A
{
    COLOR: lightblue;
    CURSOR: pointer
}
A:hover
{
    COLOR: #ffff33
}
TEXTAREA
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 9pt
}
H2
{
    PADDING-BOTTOM: 2px;
    BACKGROUND-COLOR: aliceblue;
    MARGIN: 0px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    FONT-FAMILY: Verdana;
    COLOR: darkblue;
    FONT-SIZE: 10pt;
    PADDING-TOP: 2px
}
P
{
    MARGIN-TOP: 12px;
    MARGIN-BOTTOM: 12px;
    FONT-SIZE: 10pt
}
.ptop
{
    MARGIN-TOP: 3px
}
LI
{
    FONT-SIZE: 10pt
}
.playButton
{
    BORDER-BOTTOM: yellow 1px solid;
    BORDER-LEFT: yellow 1px solid;
    PADDING-BOTTOM: 1px;
    BACKGROUND-COLOR: black;
    MARGIN-TOP: 0px;
    PADDING-LEFT: 6px;
    PADDING-RIGHT: 6px;
    FONT-SIZE: 9pt;
    BORDER-TOP: yellow 1px solid;
    BORDER-RIGHT: yellow 1px solid;
    TEXT-DECORATION: none;
    PADDING-TOP: 1px
}
.podCastDownload
{
    COLOR: #ffff66;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}
.aClear
{
    TEXT-DECORATION: none
}
.pBig
{
    FONT-SIZE: 11pt
}
UL
{
    MARGIN-TOP: 2px;
    MARGIN-BOTTOM: 2px;
    MARGIN-LEFT: 24px
}
.noPad
{
    PADDING-BOTTOM: 0px;
    MARGIN-BOTTOM: 0px
}
.showEmail
{
    BORDER-BOTTOM: silver 1px solid;
    BORDER-LEFT: silver 1px solid;
    PADDING-BOTTOM: 1px;
    BACKGROUND-COLOR: darkblue;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    BORDER-TOP: silver 1px solid;
    BORDER-RIGHT: silver 1px solid;
    TEXT-DECORATION: none;
    PADDING-TOP: 1px
}
.soundButton
{
    BORDER-BOTTOM: yellow 1px solid;
    TEXT-ALIGN: center;
    BORDER-LEFT: yellow 1px solid;
    PADDING-BOTTOM: 1px;
    BACKGROUND-COLOR: black;
    MARGIN-TOP: 0px;
    PADDING-LEFT: 6px;
    WIDTH: 80pt;
    PADDING-RIGHT: 6px;
    HEIGHT: 50pt;
    FONT-SIZE: 9pt;
    BORDER-TOP: yellow 1px solid;
    BORDER-RIGHT: yellow 1px solid;
    TEXT-DECORATION: none;
    PADDING-TOP: 1px
}
H3
{
    PADDING-BOTTOM: 0px;
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 5px;
    PADDING-TOP: 0px
}
H4
{
    PADDING-BOTTOM: 0px;
    MARGIN-TOP: 1px;
    MARGIN-BOTTOM: 1px;
    COLOR: khaki;
    PADDING-TOP: 0px
}
.imgWhite
{
    BORDER-BOTTOM: white 1px solid;
    BORDER-LEFT: white 1px solid;
    BORDER-TOP: white 1px solid;
    BORDER-RIGHT: white 1px solid
}
.bigP
{
    FONT-SIZE: 11pt
}
.bigLI
{
    PADDING-LEFT: 8px;
    COLOR: lightblue;
    MARGIN-LEFT: 8px;
    FONT-SIZE: 11pt
}
.aREV
{
    COLOR: #ffff33
}
.aREV:hover
{
    COLOR: lightblue
}
.gLost
{
    COLOR: #333333
}
.imgRight
{
    BORDER-BOTTOM: silver 1px solid;
    BORDER-LEFT: silver 1px solid;
    MARGIN-TOP: 6px;
    MARGIN-BOTTOM: 6px;
    FLOAT: right;
    MARGIN-LEFT: 12px;
    BORDER-TOP: silver 1px solid;
    BORDER-RIGHT: silver 1px solid
}
.imgLeft
{
    BORDER-BOTTOM: silver 1px solid;
    BORDER-LEFT: silver 1px solid;
    MARGIN-TOP: 6px;
    MARGIN-BOTTOM: 6px;
    FLOAT: left;
    BORDER-TOP: silver 1px solid;
    MARGIN-RIGHT: 12px;
    BORDER-RIGHT: silver 1px solid
}
.blogYellow
{
    COLOR: yellow
}
.blogCyan
{
    COLOR: cyan
}
TH
{
    PADDING-BOTTOM: 2px;
    BACKGROUND-COLOR: black;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    COLOR: white;
    FONT-SIZE: 10pt;
    PADDING-TOP: 2px
}
.blogroll
{
}
.blogroll TD
{
    PADDING-BOTTOM: 3px;
    PADDING-LEFT: 3px;
    PADDING-RIGHT: 3px;
    PADDING-TOP: 3px
}
.mgmt_table
{
}
.mgmt_table TD
{
    PADDING-BOTTOM: 3px;
    PADDING-LEFT: 3px;
    PADDING-RIGHT: 3px;
    PADDING-TOP: 3px
}
.mgmt_table TH
{
    FONT-WEIGHT: normal
}
.item_maint
{
}
.item_maint TD
{
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    PADDING-TOP: 2px
}
.activity
{
}
.activity TD
{
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    PADDING-TOP: 2px
}
.item_maint INPUT
{
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px
}
.eventTable
{
}
.eventTable TD
{
    FONT-SIZE: 11pt
}
.bigLI LI
{
    FONT-SIZE: 11pt
}
.submitButton
{
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 6px;
    PADDING-RIGHT: 6px;
    CURSOR: pointer
}
.userCommentText
{
    BORDER-BOTTOM: blue 1px solid;
    BORDER-LEFT: blue 1px solid;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    BACKGROUND: black;
    HEIGHT: 26px;
    COLOR: white;
    BORDER-TOP: blue 1px solid;
    BORDER-RIGHT: blue 1px solid;
    PADDING-TOP: 5px
}
.userCommentMemo
{
    BORDER-BOTTOM: blue 1px solid;
    BORDER-LEFT: blue 1px solid;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    BACKGROUND: black;
    COLOR: white;
    BORDER-TOP: blue 1px solid;
    BORDER-RIGHT: blue 1px solid;
    PADDING-TOP: 5px
}
.fake_button
{
    BORDER-BOTTOM: blue 1px solid;
    BORDER-LEFT: blue 1px solid;
    PADDING-BOTTOM: 2px;
    BACKGROUND-COLOR: black;
    PADDING-LEFT: 8px;
    PADDING-RIGHT: 8px;
    COLOR: white;
    BORDER-TOP: blue 1px solid;
    BORDER-RIGHT: blue 1px solid;
    PADDING-TOP: 2px
}
